/* Layout Stylesheet */ 
body{
 margin: 0;
 padding:0; 
 background:#e1dab2;
 color: #333333;
 }	
 
#cntr {
	position:relative;
	width:960px;
	height: 100%;
	margin: 0 auto !important
} 

#c-block {
 width:100%;
 background-image:url(../images/HAC_BG_Strip.jpg);
 /*background:#cae0e1;
 border: #CCCCCC 1px solid;*/
 color: #333333;
 min-height: 460px;
 height:80%;
  }
  
#c-col{
 margin:0 155px 0 190px;
 position:relative;
 border: #CCCCCC 1px solid;
 border-width:0 0 0 0;
 }
  
#lh-col{
 position:absolute;
 top:139px;
 /*margin-top:7px;*/
 left:0;
 width:190px;
 height: 100%;
 color: #333333;
 }

#rh-col{
	position:absolute;
	top:133px;
	margin-top:7px;
	left:814px;
	width:130px;
	/*background:#cae0e1;*/
 	color: #333333;
}


#hdr{
 height:120px; 
 width:952px; 
 background:#96c5ca;
 border: #CCCCCC 1px solid;
 color: #333333; 
 margin-left:4px;
  }


#ftr {
 width:952px; 
 height:30px;
 margin-left:4px;
 padding-top: 10px;
 border: solid 1px #CCCCCC; 
 border-width:1px 0 0 0;
 background:#e1dab2;
 }


#hmbtns{
  padding-top: 17px;
  padding-left: 9px;
}

#tabs{
padding: 0px;
margin: 0px;
height: 40px;
}



